/***************** General Design ***************/
@font-face {
  font-family: 'Muli';
  src:  url('/files/design/font/Muli.ttf') format('truetype');
}

@font-face {
  font-family: 'Muli-SemiBold';
  src:  url('/files/design/font/Muli-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Muli-Bold';
  src:  url(' /files/design/font/Muli-Bold.ttf') format('truetype');
}

* {
  font-family: 'Muli';
}

.background-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    z-index: 1;
}

/************ Page Heading *********/
.page-heading {
	height: 180px;
    background-color: #0076c0;
    display: flex;
    align-items: center;
}

.page-heading > .container > h1 {
	color: white;
    font-size: 40px;
    font-weight: 700;
}

/************ Page Content *********/
.content-wrapper .container {
	padding: 100px 16px;
}

/***************** Menu *****************/
.header-v5 {
	border-bottom: none; 
}

.header-v5 .navbar-default {
    background-color: #222222;
  	border-radius: 0;
}

.header-v5 .navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: white;
    border-bottom-color: white;
}

.header-v5 .navbar-default .navbar-nav>.dropdown>a .caret:focus, .header-v5 .navbar-default .navbar-nav>.customised-dropdown>a:hover {
    border-top-color: #428bca;
    border-bottom-color: #428bca;
}

.header-v5 .navbar-brand img {
    max-height: 75px;
}

.header-v5 .navbar-nav {
	margin: 0;
}

.header-v5 .shop-badge.badge-icons span.badge {
	padding: 0.5px 2.8px;
}

.header-v5 .shop-badge.badge-lists span.badge {
	top: -4px;
    right: -2px;
}

.header-v5 .shop-badge.badge-icons i {
	font-size: 18px;
}

.header-v5 .shop-badge.badge-lists > li {
	margin-left: 0;
  	padding: 0;
}

.header-v5 .navbar-default .navbar-toggle .icon-bar {
    background: white;
}

.header-v5 .badge-open {
	top: 23px;
}

.header-v5 .badge-open * {
	color: #222222;
}

.header-v5 .navbar-default .navbar-nav > li > a {
    text-transform: initial; 
  	color: white;
  	padding: 8px;
  	font-size: 15px;
  	border-bottom: none;
}

.header-v5 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
	border-bottom: none;
  	color: white !important;
}

.header-v5 .navbar-default .navbar-toggle {
	margin-left: auto;
}

.navbar-default.mega-menu > .container {
	width: 100%;
}

.navbar-default.mega-menu > .container > .row {
	margin-bottom: 0; 
  	display: flex;
    flex-wrap: wrap;
}

.navbar-default.mega-menu > .container > .row .menu-wrapper {
	position: relative;
  	display: flex;
    align-items: flex-end;
    margin-right: 180px;
    flex-grow: 1;
    justify-content: center;
}

.navbar-default.mega-menu .mobile-menu {
	display: none;
}

.header-v5 .mega-menu .collapse {
    
}
/***************** Homepage - Find a Club *****************/
.find-a-club {
	background-size: cover !important;
  	position: relative;
}

.find-a-club > .container {
	width: 100%;
    height: 520px;
  	display: flex;
  	flex-wrap: wrap;
}

.find-a-club > .container > .row {
	display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
}

.find-a-club > .container > .row .details {
	text-align: center;
  	z-index: 2;
}

.find-a-club > .container > .row .details h1 {
	color: white;
    font-weight: 700;
    font-size: 35px;
    margin-bottom: 30px;
}


.find-a-club > .container > .row .details a.btn {
	color: white;
    background-color: #0076c0;
    font-size: 18px;
    padding: 9px 22px;
    border-radius: 6px;
    margin-top: 30px;
}

.find-a-club > .container > .row .details a.btn:hover {
	background-color: #3498db;
  	text-decoration: none;
}

/***************** Homepage - Categories *****************/
.categories .category {
	height: 250px;
    margin-top: 20px;
    position: relative;
  	justify-content: center;
    display: flex;
}

.categories .category .category-btn {
	position: absolute;
    bottom: 5%;
    color: white;
    background-color: #0076c0;
    font-size: 18px;
    padding: 12px 15px;
    border-radius: 6px;
}

.categories .category .category-btn:hover {
	background-color: #3498db;
  	text-decoration: none;
}

/***************** Footer *****************/
.footer {
	background-color: #464646;
}

.footer *, .footer a {
	color: white;
}

.footer .footer-contact-wrapper {
	margin-top: 50px;
}

.footer .nav>li>a:hover, .footer .nav>li>a:focus {
	background-color: transparent; 
  	text-decoration: underline;
}

.footer a:hover, .copyright a:hover {
    color: white;
}

.footer > .container > .row {
	text-align:center;
}

.footer .nav.navbar-nav {
	margin: 0 90px;
}

.footer .nav.navbar-nav > li > a {
	font-family: 'Muli-Bold';
}

.footer .media-icon {
	font-size: 22px;
    margin: 0 15px;
}

.footer .media-icon-wrapper {
	padding: 20px;
}

.footer .group-of-eight-image {
	width: 100px;
}

@media (max-width: 1440px) {
  	.navbar-default.mega-menu > .container > .row .menu-wrapper {
  		 margin: 0 15px;
  	}
}

@media (max-width: 992px) {
	.navbar-default.mega-menu .mobile-menu {
    	display: flex;
		align-items: center;
	}
  
  	.header-v5 .navbar {
    	padding-top: 10px;
    	margin-top: 0;
	}
  
  	.header-v5 .navbar-nav {
    	padding-left: 20px;
	}

  	.header-v5 .shop-badge {
  		display: block;
  	}
  	
  	.header-v5 .shop-badge.badge-lists span.badge {
  		right: -6px; 
  	}
  
  	.header-v5 .navbar-header {
    	margin-bottom: 0;
	}
  
  	.header-v5 .navbar-collapse {
  		width: 100%;
  	}
  
  	.navbar-default.mega-menu > .container > .row .menu-wrapper {
  		margin: 0 15px;
    	width: 100%;
  	}
  	
  	.navbar-default.mega-menu > .container > .row .menu-wrapper #menu-navbar::-webkit-scrollbar {
    	display: none;
	}
  
  	.header-v5 .navbar-default .navbar-nav>.dropdown .dropdown-toggle:after {
		content: none;
	}
}